mex(1)

NAME
mex - compile mex file for Octave

SYNOPSIS
mex [options] mex-file [sources] [objects] [libraries]

OPTIONS
See mkoctfile for a complete list of options to mex.

DESCRIPTION
mex compiles a file which calls mex functions into an oct-file. It accepts both FORTRAN and C mex-files. You may include other source files and object files and libraries in your mex command and they will be compiled and linked together into the same oct-file, but the mex-file must be the first file listed. See mkoctfile for details.

BUGS
If you want to use the V4 mex interface, use -DV4 on the command line instead of -V4.

AUTHOR
Paul Kienzle
<pkienzle@users.sf.net>